Sign in to follow this  
Followers 0
Tsukihime

feature
Parameter Requirements

3 posts in this topic

Feature: Parameter Requirements

-Tsukihime

 

This script adds "minimum parameter requirement" feature to your equips.

If any stat requirements are not met you can't equip it.

 

Download

 

Script: Download here

Required: Feature Manager

 

Usage

 

Tag weapons/armors with

 

<ft: min_param_req param_type x>
Where param_type is one of

mhp, mmp, atk, def, mat, mdf, agi, luk

 

And some integer x

Edited by Tsukihime

Share this post


Link to post
Share on other sites

This script doesn't work when Equip Restrictions is installed.

Although I think you can achieve the same thing with that script that you can with this one.

Just to mention.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.